/*
 Theme Name:   Osmosis Child
 Theme URI:    http://themeforest.net/user/greatives
 Description:  Osmosis Child Theme
 Version:      3.2.9
 Author:       Greatives Team
 Author URI:   http://greatives.eu
 Text Domain:  osmosis
 Template:     osmosis
*/

.hometxt a:hover { 
	color: #f7941d !important;

}

.topsection {
	margin-top: -30px !important;
}

p {
	margin-bottom: 20px;
	line-height: 30px;
}

.grve-post-author a {
	color: #f7941d !important;
}

.headerbox {
	height: 100px;
}

.box1 {
	padding-top: 15px;
}

.box2 {
	padding-top: 27px;
}

.hometxt li {
	color: #00274d !important;
	font-size: 14px !important;
	line-height: 24px;
/*	margin-bottom: 5px;*/
}


.hometxt a {
	color: #f7941d;
	font-size: 18px !important;
	line-height: 20px;
}

.homebtn {
	letter-spacing: 1px;
	font-size: 13px;
	width: auto;
/*	margin-bottom: 20px;*/
margin: 0;
/*	*/
/*padding-bottom: 100px;*/
color: #ffffff !important;
border: 1px solid;
border-style: none;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #f89e35 0%, #a86c26 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f89e35 0%,#a86c26 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f89e35 0%,#a86c26 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f89e35', endColorstr='#a86c26',GradientType=0 ); /* IE6-9 */
border-radius: 5px;

}


.homebtn.grve-btn.grve-bg-primary-1:hover {
	color: #00274d !important;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fb9d23+1,ffffff+100&1+0,0+100 */
background: rgb(251,157,35); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(251,157,35,1) 1%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(251,157,35,1) 1%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(251,157,35,1) 1%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fb9d23', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}


.leftbox {
	margin-left: 60px;
}

.boxtxt1 {
	display: inline-block;
	position: relative;
	width: 100%;
	background-image: url(http://www.octaveacoustics.com.au/wp-content/uploads/2016/11/aboutus.jpg);
	background-size: cover;
	z-index: 1;
}

.boxtxt2 {
	display: inline-block;
	position: relative;
	width: 100%;
	background-image: url(http://www.octaveacoustics.com.au/wp-content/uploads/2016/11/jointeam.jpg);
	background-size: cover;
	z-index: 1;
}

.boxtxt3 {
	display: inline-block;
	position: relative;
	width: 100%;
	background-image: url(http://www.octaveacoustics.com.au/wp-content/uploads/2016/11/contactus.jpg);
	background-size: cover;
	z-index: 1;
}


.overlay {
position: relative;

}


.overlay:before{
  position: absolute;
  content:" ";
  top:0;
  left:0;
  width:100%;
  height:100%;
  display: none;
  z-index:0;
}

.overlay:hover:before{
  display: block;
  background-color: rgba(247,148,29,0.2);
}

.boxtxt1  * {
    position: relative;
    /* hack */
}

.boxtxt2  * {
    position: relative;
    /* hack */
}

.boxtxt3  * {
    position: relative;
    /* hack */
}

#grve-main-content .grve-read-more:hover {
	color: #f7be79 !important;
}


.contactbox p {

	font-size: 16px;
}

.rc-anchor-pt {
	margin-bottom: 50px !important;
}


.grve-post-content {
	font-size: 18px;
	line-height: 24px !important;
	padding-right: 20px;
}

hr {
	color: #f7941d !important;
	border-color: #f7941d !important;
	size: 1px;
}

@media only screen and (max-width: 1200px) {

.headerbox {
	height: default;
}

.box1 {
	padding-top: 0;
}

.box2 {
	padding-top: 0;
}

.hometxt li {
	font-size: 18px !important;
	line-height: 30px !important;
	margin-bottom: 5px;
}

.leftbox {
	margin-left: 0px;
}

/*.homebtn {
position: bottom;
}*/

.homebtn span {

	font-size: 20px !important;

}

.contactBtn {
width: 20%;
}


}

